<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="caab6a2f0f0edaac1ad115ea099deae9">
  <dict>
    <!--2023-02-11 09:55:17.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
